package com.wecloud.im.sdk.model.message;

import lombok.Getter;
import lombok.Setter;

import com.wecloud.im.sdk.enums.MessageTypeEnum;

/**
 *
 * @Author luozh
 * @Date 2022年05月07日 13:56
 * @Version 1.0
 */
@Getter
@Setter
public class TextMessage extends BaseMessage {

    public TextMessage() {
        super(MessageTypeEnum.TEXT);
    }

    private String text;

}
